/* Integrated foods corporate site stylesheet
    
    Note: Please do not use margin on these pages. Because there is a conflict between any streatch element and will create white space in the page.
-------------------------------------------------- */
@font-face {
    font-family: 'EdmondsansBold';
    src: url('Font/edmondsans-bold.eot') format('embedded-opentype'), /* IE6-IE8 */
         url('Font/edmondsans-bold.woff') format('woff'), /* Modern Browsers */
         url('Font/edmondsans-bold.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'EdmondsansMedium';
    src: url('Font/edmondsans-medium.eot') format('embedded-opentype'),
         url('Font/edmondsans-medium.woff') format('woff'),
         url('Font/edmondsans-medium.ttf') format('truetype');
}

@font-face {
    font-family: 'EdmondsansRegular';
    src: url('Font/edmondsans-regular.eot') format('embedded-opentype'),
         url('Font/edmondsans-regular.woff') format('woff'),
         url('Font/edmondsans-regular.ttf') format('truetype');
}


html,
body
{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

.pull-right
{
    float: right;
}

.pull-left
{
    float: left;
}

.clear
{
    clear: both;
}

.upper-case {
    text-transform: uppercase;
}

.edmondsans-bold
{
    font-family: EdmondsansBold;
}

.edmondsans-medium
{
    font-family: EdmondsansMedium;
}

.edmondsans-regular
{
    font-family: EdmondsansRegular;
}

a
{
    color: #fff;
    text-decoration: none;
}

h1, h2, h3, p, div {
    margin: 0;
    padding: 0;
}

/*** Anystretch layout ***/
.stretchMe
{
    height: 100%; /** Don't change. Importatnt to show image stretch. **/
    width: 100%; /** Don't change. Importatnt to show image stretch. **/
}

#slides
{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.slide-navigation-inner
{
    position: absolute;
    bottom: 8px;
    left: 50%;
    z-index: 3;
    margin-left: -45px;
}

.slide-navigation-inner a
{
    margin: 0 7px;
}

a img
{
    border: none;
}

/*** Body layout ***/
#container
{
    min-height: 100%;
    position: relative;
    margin: 0;
    padding: 0;
}

#body
{
    width: 100%;
    height: auto;
    padding-bottom: 30px; 
}

#footer
{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30px; /* Height of the footer */
    line-height: 30px;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    zoom: 1;
    font-size: 11px;
    z-index: 0;
}

.footer-inner
{
    padding: 0 20px;
}

#footer .footer-phone
{
    margin-right: 20px;
}

/*** NaviTest layout ***/
.navitest {
	width: 760px;
    margin: 0 auto;
    display: block;
    padding: 0 40px 0 0; 
}

.navitest a {
    width: 20%;
    color: #000;
    font-size: 18px;
    display: block;
    float: left;
    height: 60px;
    line-height: 60px;
    padding: 20px 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
    zoom: 1;
    text-align: center;
}

.navitest a:first-child {
    opacity: 1;
    filter: alpha(opacity=100);
    width: 10%;
    text-align: left;
}

.navitest a:hover,.navitest a:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background: none;
}

.navitest a img {
    margin-top: 10px;
}

.navitest a.white-text {
    color: #fff;
}

/*** Navi layout ***/
.navi {
    width: 760px;
    margin: 0 auto;
    display: block;
    padding: 0 40px 0 0; 
}

.navi a {
    width: 23%;
    color: #000;
    font-size: 18px;
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 20px 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
    zoom: 1;
    text-align: center;
}

.navi a:first-child {
    opacity: 1;
    filter: alpha(opacity=100);
    width: 10%;
    text-align: left;
}

.navi a:hover,.navi a:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background: none;
}

.navi a img {
    margin-top: 10px;
}

.navi a.white-text {
    color: #fff;
}

/*** Test navi layout ***/
.testnavi {
    width: 760px;
    margin: 0 auto;
    display: block;
    padding: 0 40px 0 0; 
}

.testnavi a {
    width: 30%;
    color: #000;
    font-size: 18px;
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 20px 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
    zoom: 1;
    text-align: center;
}

.testnavi a:hover,.navi a:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background: none;
}

.testnavi a.white-text {
    color: #fff;
}


.testnavi a.black-text {
    color: #000;
}

/*** Home page layout ***/
.home-content h1 {
    font-size: 90px;
    margin: 0 auto;
}

.home-content h3 {
    font-size: 32px;
    margin: 0;
    font-weight: 500;
    letter-spacing:2px
}

.home-title {
    text-align: center;
    padding: 127px 0 30px;
}

.home-icon {
    text-align: center;
    width: 900px;
    margin: auto;
}

.home-icon .icon-area {
    width: 30%;
    margin: 0 2%;
    float: left;
}

.home-icon .icon-area:first-child {
    margin-left:0;
}

.home-icon .icon-area.last-icon {
    margin-right: 0;
}

.home-icon .icon-area a{
    margin: auto;
    display: block;
    width: 185px; 
    font-size: 23px;
    font-weight: 700;
    opacity: 0.8;
    filter: alpha(opacity=80);
    zoom: 1;
}

.home-icon .icon-area a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.home-icon .icon-area a img {
    padding-bottom: 15px;
}

/*** Logos ***/
.logoBox {
    height: 100px;
    width: 100%;
}

.logoImage {
    height: 130px;
    float: left;
    width: 30%;
    padding: 3px;
}
.logoImagefm {
    height: 130px;
    float: left;
    width: 30%;
    padding: 11px 3px 3px 3px;
}

/*** Sub page layout ***/
.white-content {
    width: 800px;
    margin: 0 auto;
    background: #fff;
    opacity: 0.7;
    filter: alpha(opacity=70);
    zoom: 1;
    color: #000;
    padding: 20px;
    floa
}

.white-content a {
    color: #000;
}

.white-content h1 {
    font-size: 48px;
    color: #333;
}

.white-content h3 {
    font-size: 28px;
    padding: 0 0 10px;
    color: #b31f29;
}

.white-content .main-content {
    width: 60%;
    float: left;
    opacity: 1;
    filter: alpha(opacity=100);
    zoom: 1;
}

.white-content .main-content p {
    line-height: 23px;
}

.white-content .contact-content {
    width: 35%;
    float: right;
    font-size: 14px;
    padding-top: 18px;
    opacity: 1;
    filter: alpha(opacity=100);
    zoom: 1;
}

.white-content .contact-content p {
    padding-bottom: 6px;
}

.white-content .contact-content p.extra-padding {
    padding-bottom: 15px;
}

.white-content a:hover {
    color: #B31F29;
}


/* Large desktop */
@media (min-width: 1200px)
{
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px)
{

}

@media (max-width: 899px) 
{
    .home-icon {
    width: 100%;
}


}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 799px)
{
   .testnavi {
        width: 100%;
       padding: 0;
    }
	
	.navitest {
        width: 100%;
       padding: 0;
    }

    .contact-content {
        width: 90%;
        padding:3%;
        float: none !important;
    }
    .white-content {
        width: 100%;
        padding: 0;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px)
{
    .testnavi {
        width: 100%;
        padding: 0;
    }
    .white-content {
        width: 100%;
        padding: 0;
    }
    .white-content .main-content {
        width: 90%;
        padding:3%;
        float: none;
    }

    .white-content .contact-content {
        width: 90%;
        padding:3%;
        float: none;
    }
    .home-title {
        padding: 0;
    }
}

/* Landscape phones and down */
@media (max-width: 480px)
{
    #body
    {
        padding-bottom: 60px; 
    }
    #footer
    {
        height: 60px;
    }

    .testnavi a{
        width: 100%;
        text-align: center;
        padding: 0;
    }

    .home-title {
        margin: 10px;
    }
    .home-content h1 {
        font-size: 30px;
    }
    .home-content h3 {
        font-size: 14px;
    }
    .home-icon .icon-area {
        width: 100%;
        margin: 0;
    }
    .home-icon .icon-area a {
        font-size: 16px;   
    }
     .home-icon .icon-area a img {
         width: 60px;
         height: 60px;
         padding-bottom: 8px;
    }
    .hide-mobile {
        display: none !important;
    }
}
